/* line 201, ../sass/_foundation_global.scss */
*,
*:before,
*:after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

/* Grid HTML Classes */
/* line 29, ../sass/_tbook.scss */
a {
  color: #e94c53;
}

/* line 33, ../sass/_tbook.scss */
li[class*="item-"] {
  margin-bottom: 0.5em;
}
/* line 34, ../sass/_tbook.scss */
li[class*="item-"] a {
  display: block;
  padding-left: 40px;
}
/* line 37, ../sass/_tbook.scss */
li[class*="item-"] a span[class*="icon"] {
  float: left;
  margin-left: -40px;
  font-size: 166.66667%;
}

/* line 46, ../sass/_tbook.scss */
#header {
  height: 75px;
}

/* line 50, ../sass/_tbook.scss */
#name-and-slogan {
  padding-top: 28px;
}

/* line 54, ../sass/_tbook.scss */
#site-name {
  font-family: "franklin-gothic-urw-cond", sans-serif;
  font-size: 93.75%;
  letter-spacing: 0.075em;
  text-transform: uppercase;
  margin: 0;
  line-height: 2em;
}
/* line 61, ../sass/_tbook.scss */
#site-name a span {
  display: inline;
  text-indent: 0;
  background-image: none;
  width: auto;
  height: auto;
  overflow: visible;
  color: #515151;
}

/* line 72, ../sass/_tbook.scss */
#secondary-menu {
  display: none;
}

/* line 76, ../sass/_tbook.scss */
#navigation {
  font-family: "franklin-gothic-urw-cond", sans-serif;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
  opacity: 0.5;
  padding-top: 28px;
  font-size: 93.75%;
  margin-top: 0;
  line-height: 2em;
}
/* line 83, ../sass/_tbook.scss */
#navigation .separator {
  font-size: 0.75em;
  line-height: 2.7em;
  color: #515151;
  vertical-align: center;
  padding-right: 20px;
  padding-left: 15px;
}
/* line 92, ../sass/_tbook.scss */
#navigation .links li {
  padding: 0;
}

/* line 99, ../sass/_tbook.scss */
body.front #header {
  position: relative;
  z-index: 2;
}
/* line 104, ../sass/_tbook.scss */
body.front #content .content-top {
  background-image: url('../images/book-front-slide-bg.png?1385147769');
  background-repeat: repeat-x;
  background-position: left 90%;
  margin: 0 0;
  max-width: 100%;
}
/* line 114, ../sass/_tbook.scss */
body.front #content .view-id-front_page_slides {
  position: relative;
  height: 580px;
}
/* line 117, ../sass/_tbook.scss */
body.front #content .view-id-front_page_slides .views-row {
  display: none;
}
/* line 119, ../sass/_tbook.scss */
body.front #content .view-id-front_page_slides .views-row:first-child {
  display: block;
}
/* line 124, ../sass/_tbook.scss */
body.front #content .view-id-front_page_slides .views-field-field-background-image {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  max-height: 428px;
  overflow: hidden;
  z-index: 1;
}
/* line 132, ../sass/_tbook.scss */
body.front #content .view-id-front_page_slides .views-field-field-background-image img {
  width: 100%;
  height: auto;
}
/* line 138, ../sass/_tbook.scss */
body.front #content .view-id-front_page_slides .views-field-field-left-image {
  position: absolute;
  left: 0;
  top: 8.6%;
  width: 47.8%;
  z-index: 2;
}
/* line 144, ../sass/_tbook.scss */
body.front #content .view-id-front_page_slides .views-field-field-left-image img {
  width: 100%;
  height: auto;
}
/* line 149, ../sass/_tbook.scss */
body.front #content .view-id-front_page_slides .views-field-body {
  position: absolute;
  left: 47.8%;
  width: 52.2%;
  top: 6%;
  z-index: 2;
  font-size: 112.5%;
  line-height: 23px;
  font-family: "ff-tisa-web-pro", serif;
  color: white;
}
/* line 155, ../sass/_tbook.scss */
body.front #content .view-id-front_page_slides .views-field-body .inner {
  padding-right: 19%;
}
/* line 162, ../sass/_tbook.scss */
body.front #content .view-id-front_page_slides .views-field-body h2 {
  color: white;
  line-height: 60px;
  font-size: 250%;
  font-weight: normal;
  margin: 0;
}
/* line 170, ../sass/_tbook.scss */
body.front #content .view-id-front_page_slides .views-field-body h2 + p, body.front #content .view-id-front_page_slides .views-field-body p + p {
  margin-top: 0.5em;
}
/* line 173, ../sass/_tbook.scss */
body.front #content .view-id-front_page_slides .views-field-body p {
  margin: 0;
}
/* line 176, ../sass/_tbook.scss */
body.front #content .view-id-front_page_slides .views-field-body a {
  color: white;
  text-decoration: underline;
}
/* line 181, ../sass/_tbook.scss */
body.front #content .view-id-front_page_slides .views-field-field-other-links {
  position: absolute;
  left: 47.8%;
  width: 52.2%;
  top: 74%;
  z-index: 2;
}
/* line 187, ../sass/_tbook.scss */
body.front #content .view-id-front_page_slides .views-field-field-other-links a {
  display: inline-block;
  vertical-align: middle;
}
/* line 191, ../sass/_tbook.scss */
body.front #content .view-id-front_page_slides .views-field-field-other-links a + a {
  margin-left: 20px;
}
/* line 198, ../sass/_tbook.scss */
body.front .content-middle .block {
  padding: 0;
  color: #515151;
  font-family: "ff-tisa-web-pro", serif;
  font-size: 87.5%;
  letter-spacing: 0.01em;
  line-height: 21px;
}
/* line 200, ../sass/_tbook.scss */
body.front .content-middle .block .block-inner {
  border-left: 1px solid #ededed;
  padding-left: 290px;
}
/* line 209, ../sass/_tbook.scss */
body.front .content-middle .block h3 {
  font-family: "nimbus-sans", sans;
  font-size: 185.71429%;
  letter-spacing: 0;
  line-height: auto;
  margin: 0 0 9px 0;
}
/* line 215, ../sass/_tbook.scss */
body.front .content-middle .block h3 img {
  float: left;
  margin-left: -250px;
  -webkit-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.25);
  -moz-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.25);
  box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.25);
  -webkit-border-radius: 113px;
  -moz-border-radius: 113px;
  -ms-border-radius: 113px;
  -o-border-radius: 113px;
  border-radius: 113px;
  height: auto !important;
  max-width: 225px !important;
}
/* line 224, ../sass/_tbook.scss */
body.front .content-middle .block p {
  margin: 0;
}
/* line 227, ../sass/_tbook.scss */
body.front .content-middle .block p + p {
  margin-top: 1em;
}
/* line 233, ../sass/_tbook.scss */
body.front .content-middle .block:first-child .block-inner {
  border-left: 0 none;
  padding-left: 250px;
  padding-right: 40px;
}
/* line 240, ../sass/_tbook.scss */
body.front #content .content-bottom {
  font-family: "nimbus-sans", sans-serif;
  background-image: none;
  background-color: #b41b1b;
  padding-top: 40px;
  padding-bottom: 40px;
  border-bottom: 0 none;
}
/* line 249, ../sass/_tbook.scss */
body.front #content .content-bottom .region-content-bottom {
  background-image: url('../images/front-content-bottom-border-bg.png?1385147769');
}
/* line 252, ../sass/_tbook.scss */
body.front #content .content-bottom .block {
  color: white;
  margin: 0;
}
/* line 255, ../sass/_tbook.scss */
body.front #content .content-bottom .block .block-inner {
  padding: 0 40px 0 40px;
}
/* line 259, ../sass/_tbook.scss */
body.front #content .content-bottom .block:first-child .block-inner {
  padding: 0 40px 0 40px;
}
/* line 263, ../sass/_tbook.scss */
body.front #content .content-bottom .block a {
  color: white;
}
/* line 266, ../sass/_tbook.scss */
body.front #content .content-bottom .block a.arrow {
  color: white;
  text-decoration: none;
}
/* line 270, ../sass/_tbook.scss */
body.front #content .content-bottom .block h2 {
  font-size: 162.5%;
  line-height: 30px;
  margin: 0 0 7px 0;
}
/* line 275, ../sass/_tbook.scss */
body.front #content .content-bottom .block h3 {
  font-size: 112.5%;
  margin: 0 0 7px 0;
}
/* line 279, ../sass/_tbook.scss */
body.front #content .content-bottom .block p, body.front #content .content-bottom .block ul {
  font-size: 93.75%;
  line-height: 25px;
  margin: 0 0 9px 0;
}
/* line 284, ../sass/_tbook.scss */
body.front #content .content-bottom .block p:last-child {
  margin-bottom: 0;
}
/* line 287, ../sass/_tbook.scss */
body.front #content .content-bottom .block ul {
  margin-left: 0;
  padding-left: 0;
}
/* line 291, ../sass/_tbook.scss */
body.front #content .content-bottom .block li {
  list-style-type: none;
}
/* line 293, ../sass/_tbook.scss */
body.front #content .content-bottom .block li[class*="item-"] {
  margin-bottom: 0.5em;
}
/* line 294, ../sass/_tbook.scss */
body.front #content .content-bottom .block li[class*="item-"] a {
  display: block;
  padding-left: 40px;
}
/* line 297, ../sass/_tbook.scss */
body.front #content .content-bottom .block li[class*="item-"] a span[class*="icon"] {
  float: left;
  margin-left: -40px;
  font-size: 200%;
}

/* line 312, ../sass/_tbook.scss */
.slideshow > .columns > ul {
  margin: 0;
  padding: 0;
}
/* line 315, ../sass/_tbook.scss */
.slideshow > .columns > ul > li {
  position: absolute;
  width: 100%;
  height: 580px;
  display: none;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  left: 0;
  top: 0;
  margin: 0;
  padding: 0;
  list-style-type: none;
}
/* line 322, ../sass/_tbook.scss */
.slideshow > .columns > ul > li.active, .slideshow > .columns > ul > li:first-child {
  display: block;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}
/* line 326, ../sass/_tbook.scss */
.slideshow > .columns > ul > li:first-child .inactive {
  display: none;
}
/* line 334, ../sass/_tbook.scss */
.slideshow > .columns > ul > li > .inner {
  position: static;
}
/* line 337, ../sass/_tbook.scss */
.slideshow > .columns > ul > li img {
  width: auto;
  height: auto !important;
}
/* line 344, ../sass/_tbook.scss */
.slideshow .dots ul {
  padding: 0;
  margin: 0;
}
/* line 347, ../sass/_tbook.scss */
.slideshow .dots ul li {
  list-style-type: none;
  margin: 0;
  padding: 0;
  float: left;
  margin-right: 4px;
}
/* line 352, ../sass/_tbook.scss */
.slideshow .dots ul li a {
  color: #fafafa;
}
/* line 356, ../sass/_tbook.scss */
.slideshow .dots ul li.active a {
  color: #79d2cf;
}

/* line 366, ../sass/_tbook.scss */
.content-middle {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  margin-top: 0;
  margin-bottom: 0;
  max-width: 62.5em;
  *zoom: 1;
}
/* line 97, ../sass/_foundation_global.scss */
.content-middle:before, .content-middle:after {
  content: " ";
  display: table;
}
/* line 98, ../sass/_foundation_global.scss */
.content-middle:after {
  clear: both;
}
/* line 368, ../sass/_tbook.scss */
.content-middle .block {
  position: relative;
  padding-left: 0.9375em;
  padding-right: 0.9375em;
  width: 50%;
  float: left;
}

/* line 373, ../sass/_tbook.scss */
.region-bottom {
  color: #515151;
}

/* line 377, ../sass/_tbook.scss */
a.button {
  border-color: #e94c53;
  background-color: transparent;
  font-weight: bold;
  color: #e94c53;
  border-width: 2px;
  border-style: solid;
  font-size: 81.25%;
}

/* line 387, ../sass/_tbook.scss */
.intro h2 {
  color: #e94c53;
}

/* line 391, ../sass/_tbook.scss */
blockquote {
  font-family: "nimbus-sans", sans-serif;
  font-size: 125%;
  line-height: 35px;
  letter-spacing: 0.01em;
  font-style: oblique;
  margin-left: 0;
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0.5em;
}
/* line 403, ../sass/_tbook.scss */
blockquote p {
  margin: 0 0 0.5em 0;
}
/* line 405, ../sass/_tbook.scss */
blockquote p:last-child {
  text-align: right;
  font-size: 65%;
  letter-spacing: 0.030em;
  text-transform: uppercase;
  font-weight: normal;
  font-style: normal;
}
/* line 414, ../sass/_tbook.scss */
blockquote strong {
  font-size: 48.14815%;
  letter-spacing: 0.030em;
  text-transform: uppercase;
  font-weight: normal;
  font-style: normal;
}

/* line 423, ../sass/_tbook.scss */
.content-top .links a {
  color: #e94c53;
}

/* line 426, ../sass/_tbook.scss */
#content p a {
  color: #e94c53;
}
/* line 427, ../sass/_tbook.scss */
#content p a.arrow {
  color: #515151;
}

/* line 431, ../sass/_tbook.scss */
.accordion .content.primary a {
  color: #e94c53;
}

/* line 434, ../sass/_tbook.scss */
.page-body h2, .page-body h3, .page-body h4 {
  font-family: "nimbus-sans", sans;
}
/* line 436, ../sass/_tbook.scss */
.page-body h2.serif, .page-body h3.serif, .page-body h4.serif {
  font-family: "ff-tisa-web-pro", serif;
}
/* line 440, ../sass/_tbook.scss */
.page-body img.float-left {
  margin: 0 20px 20px 0 !important;
}
/* line 443, ../sass/_tbook.scss */
.page-body img.float-right {
  margin: 0 0 20px 20px !important;
}

/* line 448, ../sass/_tbook.scss */
ul.no-bullets {
  padding-left: 0;
}
/* line 450, ../sass/_tbook.scss */
ul.no-bullets li {
  list-style-type: none;
}

/* line 12, ../sass/_books.scss */
body.section-books .content-bottom {
  border-top: none 0;
}
/* line 15, ../sass/_books.scss */
body.section-books .block-views {
  border-top: 4px solid #d8d8d8;
}
/* line 17, ../sass/_books.scss */
body.section-books .block-views .view {
  padding-top: 20px;
}
/* line 21, ../sass/_books.scss */
body.section-books .view-resources-accordion-style-content {
  padding-top: 10px;
}
/* line 23, ../sass/_books.scss */
body.section-books .view-resources-accordion-style-content .views-row {
  text-align: center;
  width: 50%;
  float: left;
}
/* line 27, ../sass/_books.scss */
body.section-books .view-resources-accordion-style-content .views-row .a-body {
  display: none;
}
/* line 31, ../sass/_books.scss */
body.section-books .view-resources-accordion-style-content h2 {
  font-size: 87.5%;
  line-height: 16px;
  letter-spacing: 0.025em;
  color: #515151;
  font-weight: normal;
}
/* line 40, ../sass/_books.scss */
body.section-books .view-resources-accordion-style-content .thumbnail-placeholder {
  height: 125px;
  color: #d8fef3;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  -webkit-box-shadow: 0 5px 15px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0 5px 15px rgba(0, 0, 0, 0.2);
  box-shadow: 0 5px 15px rgba(0, 0, 0, 0.2);
  text-align: center;
  width: 70%;
  margin: 0 15%;
}
/* line 48, ../sass/_books.scss */
body.section-books .view-resources-accordion-style-content .thumbnail-placeholder [class*="icon-"] {
  font-size: 312.5%;
  line-height: 125px;
  color: white;
  text-shadow: 0 2px 2px rgba(0, 0, 0, 0.2);
}
/* line 55, ../sass/_books.scss */
body.section-books .view-resources-accordion-style-content .inner > .book {
  display: inline-block;
}
/* line 58, ../sass/_books.scss */
body.section-books .view-resources-accordion-style-content .inner > .buy {
  display: inline-block;
  vertical-align: top;
  padding-top: 40%;
}
/* line 66, ../sass/_books.scss */
body.section-books .accordion .controls {
  float: right;
  font-size: 118.75%;
}
/* line 69, ../sass/_books.scss */
body.section-books .accordion .controls a {
  color: #e94c53;
  margin-left: 1em;
  font-size: 68.42105%;
}
/* line 78, ../sass/_books.scss */
body.section-books .accordion .content.primary {
  font-family: "nimbus-sans", sans-serif;
  font-size: 93.75%;
  letter-spacing: 0.01em;
  line-height: 23px;
  color: #515151;
}
/* line 84, ../sass/_books.scss */
body.section-books .accordion .content.primary h2 {
  font-size: 200%;
  line-height: 36px;
  margin-bottom: 0.2em;
  font-weight: bold;
}
/* line 87, ../sass/_books.scss */
body.section-books .accordion .content.primary h2 a {
  color: #515151;
}
/* line 93, ../sass/_books.scss */
body.section-books .accordion .content.primary h3 {
  color: #515151;
}
/* line 94, ../sass/_books.scss */
body.section-books .accordion .content.primary h3:first-child {
  margin-top: 0;
}
/* line 100, ../sass/_books.scss */
body.section-books .accordion .content.primary a {
  color: #e94c53;
}
/* line 103, ../sass/_books.scss */
body.section-books .accordion .content.primary blockquote {
  font-family: "nimbus-sans", sans-serif;
  font-size: 133.33333%;
  line-height: 35px;
  letter-spacing: 0.01em;
  font-style: oblique;
  margin-left: 0;
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0.5em;
}
/* line 115, ../sass/_books.scss */
body.section-books .accordion .content.primary blockquote p {
  margin: 0;
}
/* line 117, ../sass/_books.scss */
body.section-books .accordion .content.primary blockquote p:last-child {
  font-size: 72.5%;
}
/* line 122, ../sass/_books.scss */
body.section-books .accordion .content.primary blockquote strong {
  font-size: 48.14815%;
  letter-spacing: 0.030em;
  text-transform: uppercase;
  font-weight: normal;
  font-style: normal;
}
/* line 130, ../sass/_books.scss */
body.section-books .accordion .content.primary .help-yourself {
  margin-top: 1em;
  border-top: 1px solid #515151;
  padding-top: 0;
}
/* line 134, ../sass/_books.scss */
body.section-books .accordion .content.primary .help-yourself ul {
  margin: 0;
  padding: 0;
  -webkit-column-count: 2;
  -moz-column-count: 2;
  -ms-column-count: 2;
  -o-column-count: 2;
  column-count: 2;
  -webkit-column-gap: 20px;
  -moz-column-gap: 20px;
  -ms-column-gap: 20px;
  -o-column-gap: 20px;
  column-gap: 20px;
}
/* line 140, ../sass/_books.scss */
body.section-books .accordion .content.primary .help-yourself li {
  list-style-type: none;
  margin: 0 0 1em;
  padding: 0;
}
/* line 144, ../sass/_books.scss */
body.section-books .accordion .content.primary .help-yourself li a {
  color: #515151;
  display: block;
}
/* line 149, ../sass/_books.scss */
body.section-books .accordion .content.primary .help-yourself li[class*="item-"] a {
  padding-left: 40px;
}
/* line 151, ../sass/_books.scss */
body.section-books .accordion .content.primary .help-yourself li[class*="item-"] a span[class*="icon"] {
  float: left;
  margin-left: -40px;
  font-size: 200%;
}

/* line 3, ../sass/_authors.scss */
#block-views-bio-content-block-1 .view-id-bio_content .views-row {
  width: 50%;
}
/* line 7, ../sass/_authors.scss */
#block-views-bio-content-block-1 .view-id-bio_content .portrait-holder img {
  -webkit-border-radius: 113px;
  -moz-border-radius: 113px;
  -ms-border-radius: 113px;
  -o-border-radius: 113px;
  border-radius: 113px;
}
/* line 11, ../sass/_authors.scss */
#block-views-bio-content-block-1 .view-id-bio_content .portrait {
  width: 50%;
  float: left;
}
/* line 15, ../sass/_authors.scss */
#block-views-bio-content-block-1 .view-id-bio_content .text {
  width: 50%;
  float: left;
  text-align: left;
  font-family: "ff-tisa-web-pro", serif;
  font-size: 87.5%;
  letter-spacing: 0.01em;
  line-height: 21px;
}
/* line 19, ../sass/_authors.scss */
#block-views-bio-content-block-1 .view-id-bio_content .text h2 {
  text-align: left;
  font-family: "nimbus-sans", sans;
  font-size: 185.71429%;
  letter-spacing: 0;
  line-height: 29px;
  margin: 0 0 9px 0;
}
/* line 33, ../sass/_authors.scss */
#block-views-bio-content-block-1 .view-id-bio_content .text .arrow {
  margin-top: 1em;
}
/* line 38, ../sass/_authors.scss */
#block-views-bio-content-block-1 .view-id-bio_content .views-row.active .portrait-holder {
  background-color: transparent;
}
/* line 40, ../sass/_authors.scss */
#block-views-bio-content-block-1 .view-id-bio_content .views-row.active .portrait-holder img {
  -webkit-box-shadow: 0px 0px 5px #333333;
  -moz-box-shadow: 0px 0px 5px #333333;
  box-shadow: 0px 0px 5px #333333;
}

@media (max-width: 1024px) {
  /* line 1, ../sass/layouts/_tablet.scss */
  #navigation .separator {
    padding-right: 0;
    padding-left: 5px;
  }

  /* line 8, ../sass/layouts/_tablet.scss */
  #block-views-bio-content-block-1 .view-id-bio_content .views-row h2 {
    font-size: 142.85714%;
    line-height: 24px;
  }

  /* line 15, ../sass/layouts/_tablet.scss */
  body.front #content .view-id-front_page_slides .views-field-body {
    font-size: 112.5%;
    line-height: 24px;
  }
  /* line 18, ../sass/layouts/_tablet.scss */
  body.front #content .view-id-front_page_slides .views-field-body h2 {
    font-size: 133.33333%;
    line-height: 29px;
  }
  /* line 23, ../sass/layouts/_tablet.scss */
  body.front #content .view-id-front_page_slides .views-field-field-other-links {
    left: 45.8%;
    top: 68%;
  }

  /* line 33, ../sass/layouts/_tablet.scss */
  body.front .content-middle .block:first-child .block-inner {
    padding-left: 170px;
    padding-right: 20px;
  }
  /* line 39, ../sass/layouts/_tablet.scss */
  body.front .content-middle .block .block-inner {
    padding-left: 150px;
    padding-right: 20px;
  }
  /* line 46, ../sass/layouts/_tablet.scss */
  body.front .content-middle .block h3 img {
    width: 125px !important;
    margin-left: -150px;
  }

  /* line 56, ../sass/layouts/_tablet.scss */
  .page-body img {
    height: auto !important;
  }
}
@media (max-width: 767px) {
  /* line 1, ../sass/layouts/_phone.scss */
  #header {
    height: auto;
  }

  /* line 5, ../sass/layouts/_phone.scss */
  #name-and-slogan {
    padding-top: 0;
    width: 50%;
  }

  /* line 10, ../sass/layouts/_phone.scss */
  #skip-link {
    z-index: 3;
  }
  /* line 12, ../sass/layouts/_phone.scss */
  #skip-link a.element-invisible {
    line-height: 30px;
    z-index: 3;
  }

  /* line 18, ../sass/layouts/_phone.scss */
  #navigation {
    padding-top: 0;
    line-height: 1.2em;
    padding-bottom: 15px;
  }

  /* line 24, ../sass/layouts/_phone.scss */
  #header .all-nav.open {
    padding-top: 10px;
  }

  /* line 27, ../sass/layouts/_phone.scss */
  #navigation ul.links.inline li {
    display: block;
    float: none;
    width: auto;
    line-height: 22px;
  }

  /* line 34, ../sass/layouts/_phone.scss */
  .page-body img {
    width: 80% !important;
    height: auto !important;
    margin: 10px 10% !important;
    float: none !important;
  }

  /* line 42, ../sass/layouts/_phone.scss */
  body.front #content .slideshow > .columns > ul {
    *zoom: 1;
  }
  /* line 97, ../sass/_foundation_global.scss */
  body.front #content .slideshow > .columns > ul:before, body.front #content .slideshow > .columns > ul:after {
    content: " ";
    display: table;
  }
  /* line 98, ../sass/_foundation_global.scss */
  body.front #content .slideshow > .columns > ul:after {
    clear: both;
  }
  /* line 45, ../sass/layouts/_phone.scss */
  body.front #content .view-id-front_page_slides {
    height: 300px;
  }
  /* line 47, ../sass/layouts/_phone.scss */
  body.front #content .view-id-front_page_slides .views-field-field-left-image {
    padding-top: 10px;
    float: left;
    position: static;
  }
  /* line 52, ../sass/layouts/_phone.scss */
  body.front #content .view-id-front_page_slides .views-field-field-background-image {
    display: none;
  }
  /* line 55, ../sass/layouts/_phone.scss */
  body.front #content .view-id-front_page_slides .views-field-body {
    float: right;
    position: static;
    color: #515151;
    padding-top: 10px;
    top: 1%;
    font-size: 56.25%;
    line-height: 13px;
  }
  /* line 60, ../sass/layouts/_phone.scss */
  body.front #content .view-id-front_page_slides .views-field-body a {
    color: #515151;
  }
  /* line 63, ../sass/layouts/_phone.scss */
  body.front #content .view-id-front_page_slides .views-field-body .inner {
    padding-right: 20px;
  }
  /* line 69, ../sass/layouts/_phone.scss */
  body.front #content .view-id-front_page_slides .views-field-body h2 {
    font-size: 111.11111%;
    line-height: 13px;
    color: #515151;
    font-weight: bold;
  }
  /* line 76, ../sass/layouts/_phone.scss */
  body.front #content .view-id-front_page_slides .views-field-field-other-links {
    position: static;
    display: block;
    width: 52.2%;
    float: right;
    padding: 0;
    top: 27%;
  }
  /* line 85, ../sass/layouts/_phone.scss */
  body.front #content .view-id-front_page_slides .views-field-field-other-links p {
    text-align: right;
    padding-right: 20px;
  }
  /* line 89, ../sass/layouts/_phone.scss */
  body.front #content .view-id-front_page_slides .views-field-field-other-links a {
    display: inline-block;
    text-align: center;
    width: auto;
    margin-top: 10px;
  }

  /* line 100, ../sass/layouts/_phone.scss */
  .content-middle .block {
    width: 100%;
    float: none;
  }

  /* line 109, ../sass/layouts/_phone.scss */
  body.front .content-middle .block:first-child .block-inner {
    padding-left: 20px;
    padding-right: 20px;
  }
  /* line 115, ../sass/layouts/_phone.scss */
  body.front .content-middle .block .block-inner {
    padding-left: 20px;
    padding-right: 20px;
  }
  /* line 122, ../sass/layouts/_phone.scss */
  body.front .content-middle .block h3 img {
    width: 25% !important;
    margin-left: 0;
    margin-right: 20px;
  }

  /* line 132, ../sass/layouts/_phone.scss */
  body.front #content .content-bottom .region-content-bottom {
    background-image: none;
  }
  /* line 134, ../sass/layouts/_phone.scss */
  body.front #content .content-bottom .region-content-bottom .block {
    border-top: 1px solid rgba(255, 255, 255, 0.5);
    margin-top: 20px;
    padding-top: 20px;
  }
  /* line 138, ../sass/layouts/_phone.scss */
  body.front #content .content-bottom .region-content-bottom .block:first-child {
    border-top: 0 none;
    margin-top: 0;
    padding-top: 0;
  }

  /* line 146, ../sass/layouts/_phone.scss */
  body.section-books .view-resources-accordion-style-content .views-row {
    width: 100%;
  }
  /* line 148, ../sass/layouts/_phone.scss */
  body.section-books .view-resources-accordion-style-content .views-row .book {
    text-align: center;
  }
  /* line 151, ../sass/layouts/_phone.scss */
  body.section-books .view-resources-accordion-style-content .views-row .inner > .buy {
    display: none;
  }

  /* line 156, ../sass/layouts/_phone.scss */
  blockquote {
    font-size: 150%;
    line-height: 28px;
  }
  /* line 159, ../sass/layouts/_phone.scss */
  blockquote p:last-child {
    font-size: 75%;
    line-height: 24px;
  }

  /* line 164, ../sass/layouts/_phone.scss */
  body.section-books .accordion .content.primary h2 {
    font-size: 150%;
    line-height: 27px;
  }

  /* line 168, ../sass/layouts/_phone.scss */
  body.section-books .accordion .content.primary .help-yourself ul {
    -webkit-column-count: 1;
    -moz-column-count: 1;
    -ms-column-count: 1;
    -o-column-count: 1;
    column-count: 1;
    -webkit-column-gap: 0;
    -moz-column-gap: 0;
    -ms-column-gap: 0;
    -o-column-gap: 0;
    column-gap: 0;
  }

  /* line 174, ../sass/layouts/_phone.scss */
  #block-views-bio-content-block-1 .view-id-bio_content .mobile-row {
    border-top: 1px solid #515151;
    margin-top: 20px;
    padding-top: 20px;
  }
  /* line 178, ../sass/layouts/_phone.scss */
  #block-views-bio-content-block-1 .view-id-bio_content .mobile-row:first-child {
    border-top: none;
    margin-top: 0;
    padding-top: 0;
  }
  /* line 184, ../sass/layouts/_phone.scss */
  #block-views-bio-content-block-1 .view-id-bio_content .views-row {
    width: 100%;
  }
  /* line 186, ../sass/layouts/_phone.scss */
  #block-views-bio-content-block-1 .view-id-bio_content .views-row .portrait {
    width: 100%;
    float: none;
  }
  /* line 190, ../sass/layouts/_phone.scss */
  #block-views-bio-content-block-1 .view-id-bio_content .views-row .text {
    width: 100%;
    float: none;
  }

  /* line 197, ../sass/layouts/_phone.scss */
  img.float-left, img.float-right {
    float: none;
    width: 90% !important;
    height: auto !important;
    margin: 0 5% 20px !important;
  }
}
